#. extracted from svx/source/toolbars
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:06+0200\n"
"PO-Revision-Date: 2011-04-05 11:12+0200\n"
"Last-Translator: Olav <odahlum@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVX_EXTRUSION_BAR\n"
"string.text"
msgid "Extrusion"
msgstr "3D-effekt"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ON_OFF\n"
"string.text"
msgid "Apply Extrusion On/Off"
msgstr "3D-effekt på/av"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ROTATE_DOWN\n"
"string.text"
msgid "Tilt Down"
msgstr "Vipp ned"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ROTATE_UP\n"
"string.text"
msgid "Tilt Up"
msgstr "Vipp opp"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ROTATE_LEFT\n"
"string.text"
msgid "Tilt Left"
msgstr "Vipp til venstre"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ROTATE_RIGHT\n"
"string.text"
msgid "Tilt Right"
msgstr "Vipp til høyre"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_DEPTH\n"
"string.text"
msgid "Change Extrusion Depth"
msgstr "Endre 3D-effektsdybde"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ORIENTATION\n"
"string.text"
msgid "Change Orientation"
msgstr "Endre retning"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_PROJECTION\n"
"string.text"
msgid "Change Projection Type"
msgstr "Endre projeksjonstype"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_LIGHTING\n"
"string.text"
msgid "Change Lighting"
msgstr "Endre lyssetting"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_BRIGHTNESS\n"
"string.text"
msgid "Change Brightness"
msgstr "Endre lysstyrke"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_SURFACE\n"
"string.text"
msgid "Change Extrusion Surface"
msgstr "Endre 3D-effektsoverflate"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_COLOR\n"
"string.text"
msgid "Change Extrusion Color"
msgstr "Endre 3D-effektsfarge"

#: fontworkbar.src
msgctxt ""
"fontworkbar.src\n"
"RID_SVX_FONTWORK_BAR\n"
"string.text"
msgid "Fontwork"
msgstr "Skriftforming"

#: fontworkbar.src
msgctxt ""
"fontworkbar.src\n"
"RID_SVXSTR_UNDO_APPLY_FONTWORK_SHAPE\n"
"string.text"
msgid "Apply Fontwork Shape"
msgstr "Bruk form fra skriftforming"

#: fontworkbar.src
msgctxt ""
"fontworkbar.src\n"
"RID_SVXSTR_UNDO_APPLY_FONTWORK_SAME_LETTER_HEIGHT\n"
"string.text"
msgid "Apply Fontwork Same Letter Heights"
msgstr "Bruk samme bokstavhøyde fra skriftforming"

#: fontworkbar.src
msgctxt ""
"fontworkbar.src\n"
"RID_SVXSTR_UNDO_APPLY_FONTWORK_ALIGNMENT\n"
"string.text"
msgid "Apply Fontwork Alignment"
msgstr "Bruk justering fra skriftforming"

#: fontworkbar.src
msgctxt ""
"fontworkbar.src\n"
"RID_SVXSTR_UNDO_APPLY_FONTWORK_CHARACTER_SPACING\n"
"string.text"
msgid "Apply Fontwork Character Spacing"
msgstr "Bruk tegnavstand fra skriftforming"
